/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.1
Text Domain:  Avada
*/

@import url("owl.carousel.css");

/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(font/Montserrat-Regular-vietnamese.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(font/Montserrat-Regular-latin-ext.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(font/Montserrat-Regular-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat Bold'), local('Montserrat-Bold'), url(font/Montserrat-Bold-vietnamese.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat Bold'), local('Montserrat-Bold'), url(font/Montserrat-Bold-latin-ext.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat Bold'), local('Montserrat-Bold'), url(font/Montserrat-Bold-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(font/Lato-Light-latin-ext.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url(font/Lato-Light-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(font/Lato-Regular-latin-ext.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(font/Lato-Regular-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(font/Lato-Bold-latin-ext.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(font/Lato-Bold-latin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
@font-face {
  font-family: 'Arvo';
  src: url('font/Arvo.eot') format('embedded-opentype'), url('font/Arvo.woff') format('woff'), url('font/Arvo.ttf')  format('truetype'), url('font/Arvo.svg#Arvo') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Bebas Neue Book';
  src: url('font/BebasNeue Book.ttf') format('ttf'),url('font/BebasNeue Book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
p,ol{  color: #0e0e0e; font-family: "Montserrat",sans-serif; font-size: 16px;  line-height: 28px; }
a:hover { color: #F26A21!important; }
.button{ font-family: 'Montserrat', sans-serif; font-weight:700; font-size:16px; color:#fff; background:#f26a21; border-radius:50px; width:300px; display:block; padding:10px; text-align:center; }
.button:hover{color:#325caa;}
.button.course:hover , .button.download:hover { color: #184083!important; }
.rev_slider_wrapper .shadow-left{ background:none!important;}
#sliders-container .tp-caption.rev-btn.rs-hover-ready{ background:transparent!important; border-color:#fff!important; border:3px solid #fff!important; border-radius:50px!important; }
span.break{ display:block!important;}
#sliders-container .tp-caption a{ color:#fff!important; letter-spacing:3px!important; }
#sliders-container .tp-caption a:hover{ color:#F26A21!important; }
#sliders-container .active-revslide div:nth-child(2) { left:0!important; }


.home .gm-style { font-family: 'Montserrat', sans-serif; font-weight:700; font-size:14px; }
.home #main { padding-top: 0; }

.banner-option { position:fixed; right:0; top:200%; }
.banner-option ul{ padding-left:0; list-style:none;}
.banner-option ul li{ margin-bottom:15px;}
.banner-option ul li a { display: block; width: 59px; height: 61px; background: url(images/dwn-pen.png)no-repeat scroll 0 0; }
.banner-option ul li a.enrl { background-position: 0 -61px; }

.fusion-header .fusion-logo{ padding:0px 10px;}
.fusion-main-menu{ float:left;}

.fusion-main-menu > ul > li{ padding:0 20px!important;height:130px; }
.fusion-main-menu > ul > li > a span{ line-height:180px; letter-spacing:2px;}
.fusion-main-menu > ul > li.menu1{ background:url(images/menu1.png)no-repeat center 35%; border-left:1px solid #ccc; border-right:1px solid #ccc;}
.fusion-main-menu > ul > li.menu2{ background:url(images/menu2.png)no-repeat center 35%; border-right:1px solid #ccc;}
.fusion-main-menu > ul > li.menu3{ background:url(images/menu3.png)no-repeat center 35%; border-right:1px solid #ccc;}
.fusion-main-menu > ul > li.menu4{ background:url(images/about-staar.png)no-repeat center 35%; border-right:1px solid #ccc;}
.fusion-main-menu > ul > li.menu5{ background:url(images/menu5.png)no-repeat center 35%; border-right:1px solid #ccc;    padding-right: 25px !important; }

.widget-1.login,.widget-2.search { float:right; }
.widget-1.login  ul li a{ width:100px; font-size:12px; font-weight:400; padding:5px;}

.widget-1.login .mail, .widget-1.login .call { padding-left: 25px; }
.widget-1.login .mail { background: rgba(0, 0, 0, 0) url(images/call-mail.png) no-repeat scroll left top; font-size: 12px; font-family: 'Montserrat', Arial, Helvetica, sans-serif;  }
.widget-1.login .call { background: rgba(0, 0, 0, 0) url(images/call-mail.png) no-repeat scroll left -16px; display: inline-block!important; }

/*.widget-1.login  ul li.login a{  background:#184083; }
.widget-1.login  ul li.login a:hover { color: #F26A21; }
.widget-1.login  ul{ padding-left:0; list-style:none; margin:0; }
.widget-1.login  ul li{ float: left; width: 50%; margin:5px 0 ;}*/
.widget-1.login  ul li.enroll a { width: 100%; }
.widget-1.login  ul li.enroll a:hover { color: #184083!important;  }
.widget-2.search { margin-bottom: 5px; }
.widget-1.login,.widget-2.search  { width:200px; }
.widget-2.search .searchform  .search-field input{ border-radius:50px; height:32px; background:#f3f3f3; max-width: 200px}
.widget-2.search .searchform { position:relative; }
.searchform .search-field,.searchform .search-button{ display:block; }
.widget-2.search .search-button .searchsubmit{ position:absolute; top:0; right:0 }
.searchform .search-table .search-button input[type="submit"]{ background:transparent; color:#000; height: 32px !important;line-height: 30px !important; }
.searchform .search-table .search-button input[type="submit"]:hover{ background:transparent!important; }

.widget-1.login ul.log-en { margin: 0; }
.widget-1.login ul.log-en li.enroll { margin-bottom: 7px; }


.section ul{ list-style:none; padding-left:0;  }
.section ul li { display:inline-block; margin-right:5px;width:40%; }
.section ul li a{ padding-left:60px; display:table-cell; height: 48px; background:url(images/certificates.png)no-repeat;vertical-align: middle;}
.section ul li.page1 a{ background:url(images/page1.png)no-repeat; }
.section ul li.page2 a { background-position: 0 0; }
.section ul li.page3 a { background-position: 0 -48px; }
.section ul li.page4 a{ background-position: 0 -96px; }
.section ul li.page5 a{ background-position: 0 -144px; }

.section1 .why-star .fusion-column-wrapper{ padding:55px 30px 120px !important; height: 768px!important; background-size:100% 97%!important; }
.section1 .why-star  .button{ margin-top: 50%; font-size:18px; font-family: 'Montserrat', sans-serif; font-weight:400; }
.section1 .why-star h2{ color:#325caa; font-size:48px!important; font-family:'Arvo',Arial,Helvetica,sans-serif!important; }
.section1 .why-star p.text-layer{ color:#0e0e0e; font-size:18px; font-family: 'Montserrat', sans-serif;  line-height: 28px; }
.section1  .fusion-one-half.fusion-column-last img{ width:100%; }

.section1 .student-info img{ position:relative; }
.section1 .student-info .text-layer{ left: 7%; position: absolute; top:5%; }
.section1 .student-info .text-layer h5{ color:#333; font-size:10px; font-weight:700; margin: 10px 0; }
.section1 .student-info .text-layer ul{ list-style:none; padding-left:0; }
.section1 .student-info .text-layer ul li {font-family:'Bebas Neue Book',Arial,Helvetica,sans-serif!important; font-size:38px; color:#a3a2a2; line-height:50px;}
.section1 .student-info .text-layer ul li.supp a{ color:#3d3d3d; }

.section2{ color:#fff; }
.section2 strong{ font-size:36px; font-family:'Arvo',Arial,Helvetica,sans-serif; color: #fff; }
.section2  p{ font-family: 'Montserrat', sans-serif; font-size:18px; color:#fff; }

.section3 .fusion-testimonials.classic.fusion-testimonials-1  blockquote q{ background:url(images/quto.png)no-repeat top center!important; display:block; padding-top:40px; font-style: normal; line-height:40px!important; margin:0 auto; text-align:center; width:850px; font-size:18px!important; }

/*.section3, .section5 { display: none; }*/
.section3 .fusion-testimonials.classic .author{ text-align:center; }
.section3 .fusion-testimonials.classic .testimonial-thumbnail{ display:block; height:auto;}
.section3 .fusion-testimonials.classic .company-name{  border-top: 2px solid #f9593a; display: inline-block !important; margin-top: -2px; padding: 0 10px; height:auto; }
.section3 .fusion-testimonials.classic .company-name strong{ color:#2c2c2c; font-size:22px; font-family:'Arvo',Arial,Helvetica,sans-serif; font-family: 'Montserrat', sans-serif; font-weight:400; text-transform:capitalize; }
.section3 .fusion-testimonials.classic .company-name span{ display: block; color:#9fa3a7; font-weight:700; font-size:12px; text-transform:uppercase; letter-spacing: 2px; }
.section3 .fusion-testimonials.classic .testimonial-thumbnail{ border-bottom:2px solid #ccc; padding-bottom:20px; padding-right:0;  }
.section3 .fusion-testimonials.classic .testimonial-image{ max-width:100px;}

.section4 .fusion-one-half.logo{  padding:20px 0; margin-right:0!important}
.section4 .fusion-one-half.info{ border-left:1px solid #fff; padding-left:4%!important; }
.section4 p{ color:#fff; font-family: 'Montserrat', sans-serif; font-size: 18px; }
.section4 p.text-layer{ margin:20px 0; }
.section5 .fusion-row  { padding-left:120px !important; }
.section5 span.text{ margin-top: 15px; padding-left: 20px; text-align: left; display:block; color:#212121; font-size:22px; font-family:'Arvo',Arial,Helvetica,sans-serif; }
.section5 strong{ color:#242424; font-size:18px; margin-bottom:40px; display:block;}
.section5 strong span.title{ color:#8d8d8d; font-size:18px; }
.section5 .owl-nav .owl-prev{ text-indent:9999999px; margin-left: -100px; position: absolute; top: 50%;  background:url(images/arrows.png)no-repeat scroll 0 -24px;  }
.section5 .owl-nav .owl-next{ text-indent:9999999px; margin-left: -65px; position: absolute; top: 50%; background:url(images/arrows.png)no-repeat scroll 0 0; }

.section6 { display: none; }
.section6 h2 { color: #000 !important; font-family: "Lato",sans-serif !important; font-size: 18px !important; font-weight:400 !important; line-height: 40px !important; margin-bottom: 30px; min-height: 80px; text-align: center; }
.section6 .fusion-column-wrapper div.content{ border:1px solid #727272; border-top:none; }
.section6 .fusion-column-wrapper div.content img{ padding-top:30px;}
.section6 .fusion-column-wrapper p.title { margin:0!important; padding: 20px 0; text-indent:-99999px; }
.section6  .course1 p.title{ background:#8560a8;  }
.section6  .course2 p.title{ background:#09a7b3;  }
.section6  .course3 p.title{ background:#43d99a;  }
.section6  .course4 p.title{ background:#82eb79;  }

#wplc_hovercard { right:5px!important ; bottom: 155px!important; }
#wp-live-chat { right: 30px!important ; bottom: 70px!important; }



/*-----------------STUDY SUPPORT--------------------*/
#study-support h5{ color: #0e0e0e; font-family: "Montserrat",sans-serif; font-size: 20px;  line-height: 28px; margin-bottom:0; }
#study-support p { color: #0e0e0e; }

/*-----------------LETS TALK--------------------*/
#lets-talk .wpcf7-form input[type="submit"] ,  #landing-page .wpcf7-form input[type="submit"]{ background-color: #184083; color: #fff; letter-spacing: 2px;  }
#lets-talk .wpcf7-form input[type="submit"]:hover , #landing-page .wpcf7-form input[type="submit"]:hover { color: #F26A21; }

/*-----------------ABOUT STAR--------------------*/
#about-star h5{ color: #0e0e0e; font-family: "Montserrat",sans-serif; font-size: 20px;  line-height: 28px; margin-bottom:0; }

/*----------------COURSES--------------------*/
#Courses { text-align: center; }
#Courses h2 { color: #0e0e0e; font-family: "Montserrat",sans-serif;  line-height: 22px; margin-bottom:15px; font-size: 22px!important; }
#Courses p { font-size: 18px; }#Courses  strong.sub-title{ display:block; font-family: "Montserrat",sans-serif; color:#F26A21; font-size:18px; line-height: 24px; margin: 5px 0 10px; }
#Courses .button { display: block; margin:0 auto; width:200px;}#Courses .button:hover { color:#184083!important; }ul{ padding-left:0;}ul li { list-style:none; color: #333; font-family: "Montserrat",sans-serif;  font-size:14px; line-height: 24px; margin-bottom:10px; }ul li .fa-star{ padding-right:10px; color:#F26A21; }

/*----------------COURSE1--------------------*/

#toggle-list { margin-bottom: 30px; }
#toggle-list h4 { color: #0e0e0e; font-family: "Montserrat",sans-serif;  line-height: 18px;  font-size: 18px!important; }
#toggle-list ul.list , #toggle-list ul.list span { font-size: 16px!important; color: #0e0e0e!important; }


#toggle-list .list span.code { min-width: 150px; display: inline-block }

/*FOOTER */

.fusion-footer-widget-area { padding-top: 0; }
.fusion-footer  { border-top: 1px solid #b7b7b7; }
.page-id-10709 .fusion-footer-widget-area  { padding-top: 90px; }
.page-id-10709 .fusion-footer { border-top: 0 none; }

.footer-1 h4.widget-title {color:#212121; font-size:36px; font-family:'Arvo',Arial,Helvetica,sans-serif; text-transform: capitalize;}
.footer-1 p.text-layer{ font-weight:400; }
.footer-1 p{ color:#6c6c6c; font-family: 'Lato', sans-serif;  font-size:14px; font-weight:700; margin: 0 0 20px;  }
.footer-1 strong{ color:#c2c2c2; font-size:11px; font-family: 'Montserrat', sans-serif;  }

.footer-1 .social-media-icon{ margin-top:40px; }
.footer-1 .social-media-icon li { float:left; margin-right:30px;  }
 
.footer-2  .wpcf7-form { width: 480px;}
.footer-2 p.name { width: 100%; margin-bottom: 0; }
.footer-2 p.email {width:48%; float:left;}
.footer-2 p.phone {width:48%; float:right;}
,
.footer-2 input[type="text"],.footer-2 textarea{ color:#9fa3a7; font-family: 'Lato', sans-serif; font-size:14px; border-radius:4px; } 
.footer-2 textarea{ background: #f6f6f6!important; }
.footer-2 p input[type="text"] { padding-left:40px; background:#f6f6f6 url("images/contact.png") no-repeat; }
.footer-2 p.name input[type="text"]{ background-position: 3% top;  }
.footer-2 p.email input[type="text"]{ background-position: 5% center;  }
.footer-2 p.phone input[type="text"]{ background-position: 5% bottom;  }


.footer-2 input[type="submit"] { background:#ffc80a!important; font-family: 'Montserrat', sans-serif!important; font-weight:700; font-size:12px!important; color:#fff!important; border-radius:50px!important; letter-spacing:2px; width:150px; }

footer .fusion-copyright-notice{ border-top:1px solid #b7b7b7;  padding-top:30px; }
footer .fusion-copyright-notice div{ font-weight:700; }

#wrapper.wrapper_blank { display: block; }

/*Owl*/
.section5 div.owl-item {padding: 0 5px;}
.header-text {display: block;position: absolute;width: 20%;font-size: 8px;font-weight: 700;}

/* Custom CSS*/
table, th, td { border: 1px solid #ccc; padding: 5px; margin:20px 0; }
ul.list li { float: left; width: 50%; }
.ageing-header ul{ margin:0; }
.ageing-header ul li{  margin-bottom:0; }
.aeging-banner ul li{ color:#fff; }
.aeging-banner #land-contact .submit input { background:#f25601; border-color:#f25601; border-radius:50px;}
#main #land-text-sec2 .child-hood .fusion-tabs .nav-tabs li a h4{ height:40px; }

/*NRT LOGO*/
.nrtlogo{display:table}
.nrtlogo .nrtlogo-holder{display:table-cell;height:375px;vertical-align: middle;}

.download-pdf .left { float: left; }
.download-pdf .left.right { display: table; height: 95px; margin-left: 15px; }
.download-pdf .left.right .inner { display: table-cell; vertical-align: middle; }
/*.download-wrap { text-align: center;  }*/
.download-pdf { display: inline-block; }
.list li strong{font-size:17px;}

/*RESPONSIVE */

@media ( min-width :1170px ) and ( max-width: 1280px )
{
	.fusion-main-menu > ul > li { padding: 0 20px!important; }
}

@media( min-width:1170px){ 
	.why-star.fusion-one-half{ width:50%!important; margin-right: 2%!important; }
	.why-star .fusion-column-wrapper{ min-height:745px; }
	
	.fusion-header  .fusion-row{  max-width: 1200px!important; }
	.home .fusion-google-map .infoBox{ width:480px!important; }
    .home .fusion-google-map img{ margin:5px!important; }
	.home .fusion-google-map .fusion-info-box{border-radius:50px; padding:10px 30px; width:500px; }
	#sliders-container .tp-caption.rev-btn.rs-hover-ready{ padding: 20px 40px !important; }
	/*.home .tp-caption{ letter-spacing:3px!important}*/
}

 @media( max-width:1169px){ 
	.section3 .fusion-testimonials.classic.fusion-testimonials-1 blockquote q{ width:100%;}
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-mobile-nav-holder, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-nav-holder{ margin-bottom:10px!important;}
	#sliders-container .tp-caption a{ font-size:9px!important; line-height:10px; }
 }
@media ( min-width :768px ) and ( max-width: 1024px )
{
	.section ul{ text-align:center; }
	.section ul li{ margin-bottom:20px; text-align:left ; width: 45%; margin-right:0!important }
	.widget-1.login, .widget-2.search {width: 300px}
	.widget-2.search { clear: right; margin-right: 0; margin-top: 10px; width: 300px; }
	.widget-2.search .searchform input.searchsubmit {left: 160px }
	.widget-1.login ul li { width: auto; margin-right:10px}
	.fusion-header .fusion-mobile-menu-icons { margin-top: 0; position: absolute; }
	.fusion-logo img {margin-top: 20px}
        .home .rev_slider #slide-11-layer-5{ font-size:12px!important;}
       .home .rev_slider .tp-caption.rev-btn.rs-hover-ready{ font-size:10px!important; line-height:12px!important; }
}
@media ( min-width :640px ) and ( max-width: 979px )
	.section6 h2{ font-size: 12px !important;}
}
@media ( min-width :768px ) and ( max-width: 979px )
{
	.section6 .fusion-one-fourth { width: 22%!important; float: left!important ; margin-right: 3%!important; min-height: 216px; }
.home .rev_slider #slide-11-layer-7{ left:25px!important;}
.home .rev_slider .tp-caption.rev-btn.rs-hover-ready{ padding:10px 20px!important; font-size:10px!important; line-height:12px!important; }
.fusion-footer-widget-area .fusion-columns .fusion-column{width:50%!important; float: left; }
.footer-2 .wpcf7-form{width:100%;}

}
@media (min-width:640px) and ( max-width:767px)
{
    .section6 h2 { font-size: 14px!important; }
    .section ul{ text-align:center; }
    .section ul li { display:inline-block;  margin-right: 4% !important; text-align: left;  width: 34%; margin-bottom: 50px; }
    .section6 .fusion-one-fourth { width: 22%!important; float: left!important ; margin-right: 3%!important; min-height: 190px; }
    .banner-option { top: 130%; }
}
@media (min-width:767px) and ( max-width:1169px){ 
		
	.fusion-footer-widget-area{ padding-top:40px!important; }
	.widget-1.login ul { margin:0 }	.fusion-mobile-menu-icons a{ float:none;}	.widget-1.login .mail{  display: block; word-wrap: break-word; background:url("images/call-mail.png") no-repeat scroll left 4px }	/*.widget-2.search { margin-right: 20px; }	.widget-1.login{ width:250px;}*/	.widget-1.login .call{ background: url("images/call-mail.png") no-repeat scroll 0 -16px; }
}
@media (min-width:980px) and ( max-width:1023px){ 
	.section1 .why-star .fusion-column-wrapper{  padding: 55px 30px 45px !important;}
	.footer-2 .wpcf7-form{ width: 430px;}
	.section1 .student-info .text-layer ul li{font-size: 35px; line-height: 45px; }	.section1 .why-star .fusion-column-wrapper{ height: 625px !important; }	.section1 .why-star .button{ margin-top: 15%;}	.section1 .student-info .text-layer{ top: 5%;}
}
@media (min-width:1024px) and ( max-width:1169px){ 
		.section1 .why-star .fusion-column-wrapper{  padding: 55px 30px 115px !important;}		.section1 .why-star .fusion-column-wrapper{ height: 655px !important;}		.section1 .why-star .button{ margin-top: 20%; }
}@media (min-width:480px) and ( max-width:767px){ .widget-1.login .mail{ margin-right:20px; }}
@media( max-width:979px){ 
	.section4 .fusion-one-half.info{ border:none;}
}
@media (min-width:480px) and ( max-width:767px){ 
    #sliders-container .active-revslide div:nth-child(3) #slide-11-layer-2, #sliders-container .active-revslide div:nth-child(4) #slide-11-layer-3, #sliders-container .active-revslide div:nth-child(5) #slide-11-layer-4   { font-size: 18px!important; line-height:24px!important}
    #sliders-container .active-revslide div:nth-child(6) #slide-11-layer-5 { font-size: 12px!important; }
}
@media (min-width:640px) and ( max-width:767px){ 
.section ul li { float: left; margin-bottom: 20px; margin-right: 4% !important; text-align: left; width: 45%;}
.widget-2.search { display: inline-block; margin: -42px 75px 0 auto; width: 200px!important; }
.widget-1.login ul li { display: inline-block; float: none; text-align: left; width: auto; }
.widget-1.login ul {  margin-left: 80px!important; text-align: left; }
.section ul li.page4{ clear:both;}

}
@media( max-width:639px){ 
	.section1 .student-info .text-layer ul li{ font-size: 25px; line-height: 35px; }
	.button{  display: inline-block; width: auto; }
        .widget-2.search { clear: both; float: none;  margin: 0 auto; width: 200px!important; }
}
@media( max-width:767px){ 
	/*.widget-1.login, .widget-2.search{ width:100%;float:none;  }*/

        .fusion-page-title-bar .fusion-page-title-row { height: 130px; }
        .fusion-body .fusion-page-title-bar h1 { text-align:center; }

        .fusion-header .fusion-row { position:relative; }
        .fusion-header .fusion-mobile-menu-icons { margin-top: 0; position: absolute; }
         #wrapper .fusion-logo-left .fusion-header .fusion-logo { margin-bottom:25px!important ; }
         #sliders-container .active-revslide div:nth-child(7) { display:none!important; }
         #sliders-container .active-revslide div:nth-child(8) { display:none!important; }
         #sliders-container .active-revslide div:nth-child(3) #slide-11-layer-2, #sliders-container .active-revslide div:nth-child(4) #slide-11-layer-3, 
         #toTop { bottom:0!important; }
        .section ul li a { height:48px; min-height: 48px; }
	.section1 .why-star h2{ font-size:35px!important;}
	
	.section2 strong{  font-size: 30px; line-height: 35px; }
	.footer-2 .wpcf7-form,.footer-2 p.name, .footer-2 p.email{ width:100%; float:none; }
	.footer-2 p input[type="text"]{ padding-left:60px; }
	.fusion-footer-widget-area{ padding-top:40px!important;}
	.widget-1.login, .widget-2.search{ width:100%; }
	.widget-1.login ul{ margin:0;}
	.widget-1.login ul li{  margin: 10px 0;}	.fusion-logo{ float:none!important; text-align:center;}	.login.widget-1 .textwidget{ text-align:center; }	.widget-1.login ul li{  display: inline-block; float: none; width:auto; }	.section3 .fusion-testimonials.classic.fusion-testimonials-1 blockquote q{ line-height:30px!important; }
  .widget-2.search .searchform .search-field input{ max-width: 100%!important;}
.footer-2 p.phone{ width:100%; float:none; }
	ul.list li { float:none; width:100%;}
    .nrtlogo .nrtlogo-holder { height: auto; }
	.section ul li { margin: 0 0 20px; display:block; width: 100%!important; }
    .fb-like { height: 20px!important; }
}
        
@media( max-width:479px){ 
	.section5 strong,.section5 strong span.title{ font-size:15px;}
	.button{font-size:14px;}	.section1 .why-star .fusion-column-wrapper{ height:900px!important;}	.section1 .student-info .text-layer ul li{  line-height:25px;}	.section1 .why-star .button{ margin-top: 20%; }
#sliders-container .active-revslide div:nth-child(6) #slide-11-layer-5 { font-size: 7px!important; }
#sliders-container .active-revslide div:nth-child(3) #slide-11-layer-2, #sliders-container .active-revslide div:nth-child(4) #slide-11-layer-3, #sliders-container .active-revslide div:nth-child(5) #slide-11-layer-4  { font-size: 13px!important; line-height:20px!important}
}
@media( max-width: 360px )
{
	.banner-option{ top:99%;}
}

@media( max-width: 359px )
{
	.section ul li a { font-size: 12px; }
}

@media( max-width: 320px )
{
	.section1 .student-info .text-layer{ top:0;}
}